<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<title>HW-11 || Highlight Letters </title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>

	<div class="btn-wrapper">
    <button class="btn" id="Enter">Enter</button>
		<button class="btn" id='KeyS'>S</button>
		<button class="btn" id='KeyE'>E</button>
		<button class="btn" id='KeyO'>O</button>
		<button class="btn" id='KeyN'>N</button>
		<button class="btn" id='KeyL'>L</button>
		<button class="btn" id='KeyZ'>Z</button>
	</div>

	<script src="js/script.js"></script>     
</body>
</html>
